<?xml version="1.0"?>
<!DOCTYPE display PUBLIC "-//Liferay//DTD Display 4.0.0//EN" "http://www.liferay.com/dtd/liferay-display_4_0_0.dtd">
<display>
	<category name="WebLab">
		<portlet id="weblab-metaview" />
	</category>
</display>
